## opsin 1.2.0

=== debian/changelog ===
opsin (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #663636).

 -- Michael Banck <mbanck@debian.org>  Wed, 21 Mar 2012 13:58:44 +0100
