=== debian/control ===
Source: opsin
Section: science
Priority: extra
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper, default-jdk, ant, libautomaton-java, libxom-java, liblog4j1.2-java, libcommons-cli-java, libcommons-io-java, libmockito-java, junit4
Standards-Version: 3.9.2
Homepage: http://www-ucc.ch.cam.ac.uk/products/software/opsin
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/opsin/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/opsin/

Package: libopsin-java
Architecture: all
Section: java
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
Description: Chemical name to structure converter
 OPSIN (Open Parser for Systematic IUPAC Nomenclature) converts IUPAC compound
 names to semantic chemical information and outputs a structure either as as
 CML (Chemical Markup Language), SMILES, or InChI.
