=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/automaton.jar:/usr/share/java/xom.jar:/usr/share/java/commons-io.jar:/usr/share/java/commons-cli.jar:/usr/share/java/junit4.jar:/usr/share/java/log4j-1.2.jar:/usr/share/java/mockito-core.jar:/usr/share/java/jaxen.jar

%:
	dh $@  --with javahelper

override_jh_build:
	jh_build --main=uk.ac.cam.ch.wwmm.opsin.NameToStructure	

override_jh_installlibs:
	jh_installlibs
	jar -uf debian/libopsin-java/usr/share/java/opsin.jar 	\
		-C opsin-core/src/main/resources .
