## opsin 1.4.0

=== debian/changelog ===
opsin (1.4.0-1) unstable; urgency=low

  * New upstream release.

  [ Daniel Leidert ]
  * debian/control: Added package libopsin-java-doc.
    (Standards-Version): Bumped to 3.9.4.
    (Description): Fixed a typo.
  * debian/docs: Removed licenses and changelog.
  * debian/javabuild, debian/libopsin-java.jlibs: Fixed version number.
  * debian/libopsin-java.javadoc: Renamed to debian/libopsin-java-doc.javadoc
    and adjusted path.
  * debian/rules: Install changelog and enable parallel mode.
  * debian/watch: Added.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Mon, 20 May 2013 23:03:55 +0200
