## opsin 1.5.0

=== debian/changelog ===
opsin (1.5.0-1) unstable; urgency=low

  [ Daniel Leidert ]
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 28 Jul 2013 23:17:55 +0200
