=== debian/control ===
Source: opsin
Section: science
Priority: extra
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: ant,
               debhelper (>= 7.0.50~),
               default-jdk,
               javahelper,
               junit4,
               libautomaton-java,
               libcommons-cli-java,
               libcommons-io-java,
               liblog4j1.2-java,
               libmockito-java,
               libxom-java
Standards-Version: 3.9.4
Homepage: http://www-ucc.ch.cam.ac.uk/products/software/opsin
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/opsin/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/opsin/

Package: libopsin-java
Architecture: all
Section: java
Depends: ${java:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Chemical name to structure converter
 OPSIN (Open Parser for Systematic IUPAC Nomenclature) converts IUPAC compound
 names to semantic chemical information and outputs a structure either as
 CML (Chemical Markup Language), SMILES, or InChI.
 .
 This package contains the Java library.

Package: libopsin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Chemical name to structure converter (documentation)
 OPSIN (Open Parser for Systematic IUPAC Nomenclature) converts IUPAC compound
 names to semantic chemical information and outputs a structure either as
 CML (Chemical Markup Language), SMILES, or InChI.
 .
 This package comprises the javadoc documentation.
