=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export JAVA_HOME=/usr/lib/jvm/default-java
-export CLASSPATH=/usr/share/java/automaton.jar:/usr/share/java/xom.jar:/usr/share/java/commons-io.jar:/usr/share/java/commons-cli.jar:/usr/share/java/junit4.jar:/usr/share/java/log4j-1.2.jar:/usr/share/java/mockito-core.jar:/usr/share/java/jaxen.jar
+export JAVA_HOME := /usr/lib/jvm/default-java
+export CLASSPATH := /usr/share/java/automaton.jar:/usr/share/java/xom.jar:/usr/share/java/commons-io.jar:/usr/share/java/commons-cli.jar:/usr/share/java/junit4.jar:/usr/share/java/log4j-1.2.jar:/usr/share/java/mockito-core.jar:/usr/share/java/jaxen.jar
 
 %:
-	dh $@  --with javahelper
+	dh $@  --with javahelper --parallel
 
 override_jh_build:
 	jh_build --main=uk.ac.cam.ch.wwmm.opsin.NameToStructure	
@@ -22,3 +22,6 @@
 	jh_installlibs
 	jar -uf debian/libopsin-java/usr/share/java/opsin.jar 	\
 		-C opsin-core/src/main/resources .
+
+override_dh_installchangelogs:
+	dh_installchangelogs ReleaseNotes.txt
