=== debian/watch ===
version=3
https://bitbucket.org/dan2097/opsin/downloads ^.*/get/([\d.]+)\.tar\.(?:bz2|gz)$
