## opsin 2.3.1

=== debian/changelog ===
opsin (2.3.1-1) unstable; urgency=low

  * New upstream release.

  [ Daniel Leidert ]
  * debian/watch: Fixed.

  [ Michael Banck ]
  * debian/control (Vcs-Browser, Vcs-Svn): Updated.
  * debian/control (Homepage): Updated.
  * debian/upstream/metadata: New file.
  * debian/control (Build-Depends): Added libwoodstox-java and
    libstax2-api-java.
  * debian/rules (CLASSPATH): Updated for libwoodstox-java and
    libstax2-api-java.
  * debian/javabuild, debian/libopsin-java.jlibs: Updated to new upstream
    release.

 -- Michael Banck <mbanck@debian.org>  Wed, 20 Dec 2017 10:35:56 +0100
