=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>
 Build-Depends: ant,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9),
                default-jdk,
                javahelper,
                junit4,
@@ -13,11 +13,13 @@
                libcommons-io-java,
                liblog4j1.2-java,
                libmockito-java,
+               libstax2-api-java,
+               libwoodstox-java,
                libxom-java
-Standards-Version: 3.9.4
-Homepage: http://www-ucc.ch.cam.ac.uk/products/software/opsin
-Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/opsin/
-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/opsin/
+Standards-Version: 4.1.0
+Homepage: http://opsin.ch.cam.ac.uk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/opsin/
+Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/opsin/
 
 Package: libopsin-java
 Architecture: all
