=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 export JAVA_HOME := /usr/lib/jvm/default-java
-export CLASSPATH := /usr/share/java/automaton.jar:/usr/share/java/xom.jar:/usr/share/java/commons-io.jar:/usr/share/java/commons-cli.jar:/usr/share/java/junit4.jar:/usr/share/java/log4j-1.2.jar:/usr/share/java/mockito-core.jar:/usr/share/java/jaxen.jar
+export CLASSPATH := /usr/share/java/automaton.jar:/usr/share/java/xom.jar:/usr/share/java/commons-io.jar:/usr/share/java/commons-cli.jar:/usr/share/java/junit4.jar:/usr/share/java/log4j-1.2.jar:/usr/share/java/mockito-core.jar:/usr/share/java/jaxen.jar:/usr/share/java/woodstox-core-lgpl.jar:/usr/share/java/stax2-api.jar
 
 %:
 	dh $@  --with javahelper --parallel
