## opsin 2.4.0

=== debian/changelog ===
opsin (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Build with InChI support.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Nov 2019 03:09:14 -0500

opsin (2.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Michael Banck ]
  * Fix Vcs-* fields in debian/control after migrating package to Git.

  [ Daniel Leidert ]
  * New upstream version 2.4.0

  [ Andrius Merkys ]
  * Using maven-debian-helper based build system.
  * Adding debian/maven.rules to rename junit4 artifact.
  * Removing upstream-dropped Acknowledgments.txt from debian/docs.
  * Priority 'extra' -> 'optional'.
  * Bumping Standards-Version (no changes).
  * Bumping debhelper compat level to 12.
  * Removing '--parallel' from 'dh' call in debian/rules (on by default).
  * Cleaning up build-dependencies and substvars.
  * Reworking debian/copyright in machine-readable format.
  * Setting mainClass for generated JAR.
  * Adding the classpath to the built JAR.
  * Adding a simple autopkgtest.
  * Replacing embedded JQuery files with ones from Debian packages.

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Aug 2019 04:57:18 -0400
