=== debian/control ===
Source: opsin
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Michael Banck <mbanck@debian.org>,
Build-Depends:
 debhelper (>= 12),
 default-jdk,
 junit4,
 libautomaton-java,
 libcommons-cli-java,
 libcommons-io-java,
 libjni-inchi-java,
 liblog4j1.2-java,
 libmaven-jar-plugin-java,
 libmaven-javadoc-plugin-java,
 libmockito-java,
 libstax2-api-java,
 libwoodstox-java,
 libxom-java,
 maven-debian-helper,
Standards-Version: 4.4.0
Homepage: http://opsin.ch.cam.ac.uk/
Vcs-Browser: https://salsa.debian.org/debichem-team/opsin
Vcs-Git: https://salsa.debian.org/debichem-team/opsin.git

Package: libopsin-java
Architecture: all
Section: java
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Chemical name to structure converter
 OPSIN (Open Parser for Systematic IUPAC Nomenclature) converts IUPAC compound
 names to semantic chemical information and outputs a structure either as
 CML (Chemical Markup Language), SMILES, or InChI.
 .
 This package contains the Java library.

Package: libopsin-java-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-jquery-ui,
 ${maven:DocDepends},
 ${misc:Depends},
Description: Chemical name to structure converter (documentation)
 OPSIN (Open Parser for Systematic IUPAC Nomenclature) converts IUPAC compound
 names to semantic chemical information and outputs a structure either as
 CML (Chemical Markup Language), SMILES, or InChI.
 .
 This package comprises the javadoc documentation.
