=== debian/watch ===
version=3
https://bitbucket.org/dan2097/opsin/downloads?tab=tags ^.*/get/([\d.]+)\.tar\.(?:bz2|gz)$
