## opsin 2.5.0

=== debian/changelog ===
opsin (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * Patching out maven-enforcer-plugin as its dependencies for the project
    cannot be satisfied for the moment.
  * README.text has been renamed to README.md.
  * Bumping debhelper-compat (no changes).
  * Bumping Standards-Version (no changes).
  * Updating licensing details.

 -- Andrius Merkys <merkys@debian.org>  Mon, 05 Oct 2020 02:52:02 -0400

opsin (2.4.0-3) unstable; urgency=medium

  * Using HTTPS address for the homepage.
  * Switching away from debhelper compat file.
  * Upstream has switched to GitHub.
  * Adding myself to the list of uploaders.

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Jul 2020 05:39:23 -0400
