=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders:
  Michael Banck <mbanck@debian.org>,
+ Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libautomaton-java,
@@ -20,8 +21,8 @@
  libwoodstox-java,
  libxom-java,
  maven-debian-helper,
-Standards-Version: 4.4.0
-Homepage: http://opsin.ch.cam.ac.uk/
+Standards-Version: 4.5.0
+Homepage: https://opsin.ch.cam.ac.uk
 Vcs-Browser: https://salsa.debian.org/debichem-team/opsin
 Vcs-Git: https://salsa.debian.org/debichem-team/opsin.git
