=== debian/rules ===
#!/usr/bin/make -f

JQUERY_DIR = $(CURDIR)/debian/libopsin-java-doc/usr/share/doc/libopsin-java/api/jquery

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs ReleaseNotes.txt

override_dh_installdocs:
	dh_installdocs
	ln -fs /usr/share/javascript/jquery/jquery.js ${JQUERY_DIR}/external/jquery/jquery.js
	ln -fs /usr/share/javascript/jquery/jquery.js ${JQUERY_DIR}/jquery-3*.js
	ln -fs /usr/share/javascript/jquery-ui/themes/base/jquery-ui.css ${JQUERY_DIR}/jquery-ui.css
	ln -fs /usr/share/javascript/jquery-ui/jquery-ui.js ${JQUERY_DIR}/jquery-ui.js
	ln -fs /usr/share/javascript/jquery-ui/themes/base/jquery-ui.min.css ${JQUERY_DIR}/jquery-ui.min.css
	ln -fs /usr/share/javascript/jquery-ui/jquery-ui.min.js ${JQUERY_DIR}/jquery-ui.min.js
