=== debian/tests/control ===
Test-Command: echo benzene | java -jar /usr/share/java/opsin.jar | grep --quiet C1=CC=CC=C1 || (echo Test failed; exit 1)
Depends:
 @,
Restrictions: allow-stderr
