## opsin 2.6.0

=== debian/changelog ===
opsin (2.6.0-2) unstable; urgency=medium

  * Running tests with @CsvParser.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 08 Feb 2022 01:45:32 -0500

opsin (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Refreshing patches.
  * opsin-inchi cannot be built now due to unpackaged dependencies.
  * Adjusting Maven rules for automaton.
  * Symlinking opsin-cli.jar as opsin.jar for backwards compatibility.

 -- Andrius Merkys <merkys@debian.org>  Mon, 24 Jan 2022 02:41:03 -0500
