=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- junit4,
+ junit5 (>= 5.3.2-5),
  libautomaton-java,
  libcommons-cli-java,
  libcommons-io-java,
- libjni-inchi-java,
- liblog4j1.2-java,
+ liblog4j2-java,
  libmaven-jar-plugin-java,
  libmaven-javadoc-plugin-java,
+ libmaven-shade-plugin-java,
  libmockito-java,
  libstax2-api-java,
  libwoodstox-java,
  libxom-java,
  maven-debian-helper,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://opsin.ch.cam.ac.uk
 Vcs-Browser: https://salsa.debian.org/debichem-team/opsin
 Vcs-Git: https://salsa.debian.org/debichem-team/opsin.git
