=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%opsin-$1.tar.gz%" \
 https://github.com/dan2097/opsin/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
