## opsin 2.7.0

=== debian/changelog ===
opsin (2.7.0-2) unstable; urgency=medium

  * Fix debian/watch to watch GitHub tags.
  * No need to depend on ${maven:CompileDepends}.
  * Drop javadoc package: causes FTBFS, rarely used (Closes: #1011534)
  * Clean dependency-reduced POMs.
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Thu, 03 Nov 2022 03:28:14 -0400

opsin (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0

 -- Andrius Merkys <merkys@debian.org>  Thu, 18 Aug 2022 08:02:55 -0400
