=== debian/control ===
Source: opsin
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Michael Banck <mbanck@debian.org>,
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit5 (>= 5.3.2-5),
 libautomaton-java,
 libcommons-cli-java,
 libcommons-io-java,
 liblog4j2-java,
 libmaven-jar-plugin-java,
 libmaven-shade-plugin-java,
 libmockito-java,
 libstax2-api-java,
 libwoodstox-java,
 libxom-java,
 maven-debian-helper,
Standards-Version: 4.6.1
Homepage: https://opsin.ch.cam.ac.uk
Vcs-Browser: https://salsa.debian.org/debichem-team/opsin
Vcs-Git: https://salsa.debian.org/debichem-team/opsin.git

Package: libopsin-java
Architecture: all
Section: java
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Chemical name to structure converter
 OPSIN (Open Parser for Systematic IUPAC Nomenclature) converts IUPAC compound
 names to semantic chemical information and outputs a structure either as
 CML (Chemical Markup Language), SMILES, or InChI.
 .
 This package contains the Java library.
