## opsin 2.8.0

=== debian/changelog ===
opsin (2.8.0-3) unstable; urgency=medium

  * Add versioned depends on libautomaton-java.

 -- Andrius Merkys <merkys@debian.org>  Tue, 04 Feb 2025 02:14:45 -0500

opsin (2.8.0-2) unstable; urgency=medium

  * Drop no longer needed maven rule for automaton.
  * Enable InChI support.
  * Drop add-pom-dependencies.patch: no longer needed.
  * Drop remove-enforcer.patch: maven-enforcer-plugin is now ignored via
    debian/maven.ignoreRules.
  * Extend debian/clean.

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Jan 2025 03:45:32 -0500

opsin (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 30 Oct 2023 09:41:34 -0400
