=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  debhelper-compat (= 13),
  default-jdk,
  junit5 (>= 5.3.2-5),
- libautomaton-java,
+ libautomaton-java (>= 1.12-4+dfsg-2),
  libcommons-cli-java,
  libcommons-io-java,
+ libjna-inchi-java,
  liblog4j2-java,
  libmaven-jar-plugin-java,
  libmaven-shade-plugin-java,
@@ -20,7 +21,7 @@
  libwoodstox-java,
  libxom-java,
  maven-debian-helper,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://opsin.ch.cam.ac.uk
 Vcs-Browser: https://salsa.debian.org/debichem-team/opsin
 Vcs-Git: https://salsa.debian.org/debichem-team/opsin.git
@@ -29,6 +30,7 @@
 Architecture: all
 Section: java
 Depends:
+ libautomaton-java (>= 1.12-4+dfsg-2),
  ${maven:Depends},
  ${misc:Depends},
 Suggests:
