=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	ln -s opsin-cli.jar debian/libopsin-java/usr/share/java/opsin.jar

override_dh_installchangelogs:
	dh_installchangelogs ReleaseNotes.txt
